
export const asyncRouterMap = [
  {
    path: '/',
    name: 'index',
    meta: { title: '首頁'},
    component: () => import('@/views/index/index')
  },
  {
    path: '/about',
    name: 'about',
    meta: { title: '關於我們'},
    redirect: '/about/introduction',
    component: () => import('@/views/about/about'),
    children:[
      {
        path: '/about/introduction',
        name: 'introduction',
        meta: { title: '公司簡介'},
        component: () => import('@/views/about/introduction/introduction')
      },
    ]
  },
  {
    path: '/contact',
    name: 'contact',
    meta: { title: '聯系我們'},
    component: () => import('@/views/contact/contact'),
  },
]

/**
 * 基础路由
 * @type { *[] }
 */
export const constantRouterMap = []
